﻿
body {
  color: #fff;
  font-family: "Arial", sans-serif;
  background-image: url(https://lp.x-kom.pl/a/xyzZgadnijHaslo/img/bg1.png);
  background-repeat: repeat;

  height: 100%;
  text-align: center;
  font-size: 18px;
  
}

#area{
	margin-top: auto;
	 margin-left: auto;
    margin-right: auto;
	background: #000;
	border-radius: 20px;
	max-width: 700px;
	center;
}

.wrappper {
  width: 100%;
  margin: 0 auto;
}
.wrappper:after {
  content: "";
  display: table;
  clear: both;
}



h1, h2, h3 {
  font-family: 'Arial', sans-serif;
  font-weight: 100;
  
  margin: 15px 0;
  margin: 25px;
}

h1 {
  font-size: 1.8em;
}

h2 {
  font-size: 1.4em;
}

p {
  font-size: 1.1em;
}

#lettersBlock {
  margin: 15px auto;
  padding: 0;
  max-width: 570px;
}
#lettersBlock:after {
  content: "";
  display: table;
  clear: both;
}

#lettersBlock li {
  float: left;
  margin: 0 10px 10px 0;
  list-style: none;
  width: 35px;
  height: 30px;
  padding-top: 10px;
  background: #3c41d2;
  color: #fff;
  cursor: pointer;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
  border: solid 1px #fff;
}
#lettersBlock li:hover {
  background: #c382fa;
  border: solid 1px #fff;
  color: #fff;
}

#my-word {
  margin: 0;
  display: block;
  padding: 0;
  display: block;
}

#my-word li {
  position: relative;
  list-style: none;
  margin: 0;
  display: inline-block;
  padding: 0 10px;
  font-size: 1.6em;
}

.active {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -moz-transition: all 1s ease-in;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  cursor: default;
}
.active:hover {
  -moz-transition: all 1s ease-in;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  opacity: 0.4;
  filter: alpha(opacity=40);
  -moz-transition: all 1s ease-in;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

#mylives {
  font-size: 1.2em;
  text-align: center;
  display: block;
}
#clue
{
	display: block;
}

button {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 35px;
  -khtml-border-radius: 5px;
  background: #0fd2ff;
  color: #fff;
  border: solid 1px #fff;
  text-decoration: none;
  cursor: pointer;
  font-size: 1.1em;
  padding: 18px 10px;
  width: 180px;
  margin: 10px;
  outline: none;
}
button:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #fff;
  border: solid 1px #fff;
  color: #c1d72e;
}

@media (max-width: 767px) {
  #lettersBlock {
    padding: 0 0 0 15px;
  }
}
@media (max-width: 480px) {
  #lettersBlock {
    padding: 0 0 0 25px;
  }
}